/* about us */

.inr_bnr_sec {
    width: 100%;
    height: 275px;
    display: flex;
    align-items: center;
}

.inr_bnr_sec .et_pb_slide_0,
.inr_bnr_sec .et_pb_slide_description {
    padding: 0 !important;
    text-align: left !important;
    text-shadow: none !important;
    box-shadow: none !important;
}

.inr_bnr_sec .et_pb_slide_title {
    display: block;
    color: #072446 !important;
    font-size: 54px !important;
    font-weight: 800;
    line-height: normal;
    padding: 0 !important;
}

.dh_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}

.dh_left {
    width: 20%;
}

.dh_right {
    width: 80%;
    padding-left: 90px;
}

.dhtab button {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    cursor: pointer;
    background: #FFFFFF;
    border: 1px solid #F3F3F3;
    padding: 15px 30px;
    border-radius: 70px;
    gap: 30px;
    transition: 0.5s;
    position: relative;
    box-shadow: 0px 0px 15px 0px #0000000D;
}

.dhtab button.active {
    background: #072446;
}

.dhtab button.active span {
    color: #fff;
}

.dhtab button.active svg path {
    fill: #fff;
}

.dh_right .dhtabcontent:first-child {
    display: block;
}

.dh_right .dhtabcontent {
    display: none;
}

.dhtab {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 25px;
    position: relative;
}

.dhtab button span {
    position: relative;
    display: block;
    color: #222;
    font-size: 24px !important;
    font-weight: 600;
    line-height: normal;
    transition: 0.5s;
}

.dhtab button span:before {
    content: '';
    border-left: 1px solid #00000033;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    right: auto;
    z-index: 0;
}

.dhtab button.active span:before {
    border-left: 1px solid #FFFFFF33;
}

.dhtabcontent {
    width: 100%;
}

.dhtab:before {
    content: '';
    background: #F3F3F3;
    width: 180px;
    height: 130%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: -30px;
    z-index: 0;
    border-radius: 20px;
    margin: auto;
}

.flt_row {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.4) 20%, rgba(211, 211, 211, 0.4) 100%);
    border-radius: 20px;
    padding: 50px 100px !important;
}

.fl_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.feature_card {
    width: 21.6%;
    text-align: center;
}

.icon_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #072446;
    width: 88px;
    height: 88px;
    margin: auto;
    border-radius: 100%;
}

.icon_inner svg {
    animation: crescendo 1.5s alternate infinite ease-in-out;
}

@keyframes crescendo {
    0% {
        transform: scale(.8);
    }

    100% {
        transform: scale(1);
    }
}

.icon_background {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #eee;
    width: 108px;
    height: 108px;
    border-radius: 100%;
    margin: auto;
}

.feature_card {
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px #0000000A;
    border-radius: 40px;
}

.feature_title {
    display: block;
    color: #072446;
    font-size: 20px !important;
    font-weight: 600;
    line-height: normal;
    padding: 20px;
}

.icon_container {
    margin-top: -30px;
}

.bql_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.bq_col_1,
.bq_col_2 {
    width: 50% !important;
}

.bq_col_2 {
    padding-left: 40px;
}

.bq_img {
    width: 100% !important;
    line-height: 0 !important;
}

.bq_img .et_pb_image_wrap {
    width: 100% !important;
    line-height: 0 !important;
}

.bq_img img {
    object-fit: cover;
    width: 100% !important;
    height: 490px;
    border-radius: 30px;
}

.inr_btn .site_button {
    background: #072446;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.feature_card:hover {
    background: #febd4a;
}

/* end */

/* contact us */

.cont_inr_row {
    background: linear-gradient(180deg, #F6F6F6 0%, #F1F1F1 45%, #D3D3D3 100%);
    border-radius: 20px;
    padding: 50px 60px !important;
}

.cont_inr_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    gap: 40px;
}

.cont_inr_box {
    background: #FFFFFF;
    padding: 30px;
}

.cont_inr_box.width_3 {
    width: 31.1%;
}

.cont_inr_box.width_2 {
    width: 48.3%;
}

.cont_icon svg {
    animation: crescendo 1.5s alternate infinite ease-in-out;
}

.cont_icon {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;
}

.cont_icon span {
    display: block;
    color: #072446;
    font-size: 25px !important;
    font-weight: 500;
    line-height: normal;
}

.cont_txt span {
    display: block;
    color: #000;
    font-size: 20px !important;
    font-weight: 400;
    line-height: 1.7em;
}

.cont_inr_box.width_2:last-child .cont_txt span {
    font-size: 16px !important;
    padding-bottom: 10px;
}

.cont_inr_box:hover {
    background: #fdbc4a;
}

.cont_txt a span:hover {
    color: #fff !important;
}

.git_form {
    width: 100% !important;
    max-width: 900px;
    margin: auto;
}

.cotnact_main_inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.cotnact_main_row {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
    text-align: center;
}

.cotnact_main_col_6 {
    width: 49.4%;
}

.cotnact_main_col_12 {
    width: 100%;
}

.git_form input.text,
.git_form input.title,
.git_form input[type=email],
.git_form input[type=password],
.git_form input[type=tel],
.git_form input[type=text],
.git_form select,
.git_form textarea {
    width: 100%;
    height: 50px;
    background: #F2F2F2;
    border: none;
    border-radius: 10px;
    padding-left: 20px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}

.git_form textarea {
    height: 120px;
    padding-top: 10px;
}

::placeholder {
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #000;
}

/* end */

/* blog listing page */

.psb_news_pg_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.psb_news_pg_block_main_left_box {
    width: 31.8%;
}

.psb_news_pg_img_box {
    width: 100%;
    line-height: 0;
    position: relative;
}

.psb_news_pg_img_box img {
    object-fit: cover;
    width: 100%;
    height: 310px;
    border-radius: 20px;
}

.blg_date_text {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    background: #072446;
    padding: 14px 25px !important;
    border-radius: 17px;
    position: absolute;
    top: auto;
    bottom: 8px;
    left: 8px;
    right: auto;
    z-index: 0;
}

.da_mon {
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 20px !important;
    line-height: normal;
}

.psb_news_pg_title_box {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #000;
    font-weight: 600;
    font-size: 20px !important;
    line-height: 1.8em;
    padding: 10px 0px !important;
    height: 92px;
}

.psb_news_pg_blog_short_des {
    color: #000;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 1.8em;
    margin-bottom: 15px;
}

.psb_news_pg_blog_short_des p {
    padding: 0 !important;
}

.psb_news_pg_readmore_btn .site_button {
    background: #F3F3F3;
    border: 1px solid #FFFFFF;
}

/* end */

/* blog inner page */

.blg_inr_sec {
    display: flex;
    align-items: center;
    height: 120px;
}

.blg_inr_sec.pd0 {
    padding: 0px 20px !important;
}

.blg_inr_sec span,
.blg_inr_sec span a,
.shop_bread span,
.shop_bread span a {
    color: #072446 !important;
}

.shop_bread {
    padding-bottom: 15px;
}

.blg_inr_sec span a,
.shop_bread span a {
    font-weight: 400;
    font-size: 20px !important;
    line-height: normal;
}

.blg_inr_sec span,
.shop_bread span {
    font-weight: 600;
    font-size: 20px !important;
    line-height: normal;
}

.blg_col_1 {
    width: 60% !important;
}

.blg_col_2 {
    width: 40% !important;
    padding-left: 60px;
}

.blog_content_section_row .blg_col_1 .et_pb_title_featured_container img {
    object-fit: cover;
    width: 100% !important;
    height: 525px;
}

.blog_content_section_row .et_pb_module p {
    display: block;
    color: #072446;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 1.8em;
    padding-bottom: 10px !important;
}

.blog_content_section_row .et_pb_module p br {
    display: none;
}

.blog_content_section_row .entry-title {
    display: block;
    color: #072446;
    font-weight: 700;
    font-size: 32px !important;
    line-height: 1.8em;
    padding: 15px 0px !important;
}

.blog_content_section_row .et_pb_module h2,
.blog_content_section_row .et_pb_module h3,
.blog_content_section_row .et_pb_module h4,
.blog_content_section_row .et_pb_module h5,
.blog_content_section_row .et_pb_module h6 {
    display: block;
    color: #072446;
    font-weight: 600;
    font-size: 20px !important;
    line-height: 1.8em;
    padding-bottom: 10px;
}

.search_text_box_inner {
    padding: 0 0px 5px 0;
}

.search_text_box_inner .fs_24 {
    text-transform: capitalize;
    font-size: 20px !important;
    color: #000 !important;
    font-weight: 600;
}

.search_input_main_box_inner {
    display: flex;
    justify-content: space-between;
    padding: 15px;
    align-items: center;
    background: #FFFFFFA1;
    border: 1px solid #DDDDDD;
    backdrop-filter: blur(19px);
    box-shadow: 0px 4px 21px 0px #00000012;
    border-radius: 78px;
}

.search_input_box_inner input {
    border: none;
}

button.search_icon_box_inner {
    background: transparent;
    border: none;
    cursor: pointer;
}

.recent_artical_main_box {
    padding: 20px 0;
}

.recent_artical_main_box_inner {
    padding: 30px 15px 10px;
    background: #F2F2F2;
    border-radius: 20px;
}

.recent_post_title_box_inner {
    padding-bottom: 30px;
    position: relative;
}

.recent_post_title_box_inner .fs_24 {
    text-transform: capitalize !important;
    font-size: 20px !important;
    color: #000 !important;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 0;
}

.recent_post_title_box_inner:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 100%;
    background: rgba(204, 204, 204, 1);
    left: 0;
    bottom: 17px;
    right: 0;
    margin: auto;
}

.recent_artical_info_box_inner {
    display: flex;
    align-items: center;
    padding: 10px 0;
}

.recent_artical_img_box {
    width: 25%;
}

.recent_artical_img_box_inner {
    position: relative;
}

.recent_artical_img_box_inner img {
    object-fit: cover;
    width: 100% !important;
    height: 100px;
    border-radius: 10px;
    display: block;
}

.recent_date_box_inner {
    display: none;
}

.recent_post_desc_main_box {
    width: 75%;
    padding-left: 15px;
}

.recent_post_desc_title_box_inner .fs_24 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height: normal;
    color: #000;
    font-weight: 500;
    margin-bottom: 10px;
}

.psb_news_pg_des_box span {
    display: block;
    color: #072446;
    text-decoration: underline;
    font-size: 13px;
    line-height: normal;
    font-weight: 500;
}

/* end */

@media all and (min-width: 320px) and (max-width: 767px) {

    /* about us */

    .inr_bnr_sec.pd0 {
        padding: 0px 20px !important;
    }

    .inr_bnr_sec {
        height: 150px;
    }

    .inr_bnr_sec .et_pb_slide_title {
        font-size: 30px !important;
        text-align: center !important;
    }

    .dhtab {
        gap: 10px;
    }

    .dhtab button {
        width: 100%;
        padding: 10px;
        gap: 16px;
    }

    .dhtab button span {
        font-size: 14px !important;
    }

    .dh_right {
        padding-top: 20px;
        padding-left: 0px;
    }

    .dhtab button span:before {
        left: -8px;
    }

    .dhtab button svg {
        width: 18px;
        height: 18px;
    }

    .dh_left,
    .dh_right {
        width: 100%;
    }

    .dhtab:before {
        display: none;
    }

    .dh_left {
        background: #F3F3F3;
        padding: 10px;
        border-radius: 20px;
    }

    .flt_sec.pd0 {
        padding: 0px 15px !important;
    }

    .flt_row {
        padding: 30px 10px !important;
        padding-bottom: 0 !important;
    }

    .fl_inr {
        gap: 10px;
    }

    .feature_card {
        width: 48.1%;
        margin-bottom: 30px;
    }

    .icon_background {
        width: 77px;
        height: 77px;
    }

    .icon_inner {
        width: 58px;
        height: 58px;
    }

    .feature_title {
        font-size: 14px !important;
        padding: 10px;
    }

    .icon_inner svg {
        width: 30px;
        height: 30px;
    }

    .bq_img img {
        height: 300px;
    }

    .bql_row {
        margin-bottom: 10px;
    }

    .bq_col_2 {
        padding-top: 20px;
        padding-left: 0px;
    }

    .bq_col_1,
    .bq_col_2 {
        width: 100% !important;
    }

    /* end */

    /* contact us */

    .cont_inr_row {
        padding: 15px !important;
    }

    .cont_inr_inr {
        gap: 15px;
    }

    .cont_inr_box.width_3 {
        width: 100%;
    }

    .cont_inr_box.width_2 {
        width: 100%;
    }

    .cont_inr_box {
        padding: 10px;
    }

    .cont_icon {
        gap: 10px;
        margin-bottom: 10px;
    }

    .cont_icon span {
        font-size: 16px !important;
    }

    .cont_txt span {
        font-size: 14px !important;
    }

    .cont_inr_box.width_2:last-child .cont_txt span {
        font-size: 14px !important;
    }

    .git_form {
        max-width: 100%;
    }

    .cotnact_main_inner {
        gap: 10px;
    }

    .git_form input.text,
    .git_form input.title,
    .git_form input[type=email],
    .git_form input[type=password],
    .git_form input[type=tel],
    .git_form input[type=text],
    .git_form select,
    .git_form textarea {
        height: 40px;
        padding-left: 15px;
        font-size: 14px;
    }

    .git_form textarea {
        height: 80px;
    }

    .cotnact_main_col_6 {
        width: 100%;
    }

    /* end */

    /* blog listing page */

    .psb_news_pg_row {
        gap: 10px;
    }

    .psb_news_pg_block_main_left_box {
        width: 100%;
    }

    .psb_news_pg_img_box img {
        height: 200px;
    }

    .blg_date_text {
        gap: 10px;
        padding: 10px !important;
    }

    .da_mon {
        font-size: 14px !important;
    }

    .psb_news_pg_title_box {
        font-size: 15px !important;
        height: 72px;
    }

    .blg_date_text svg {
        width: 15px;
        height: 15px;
    }

    /* end */

    /* blog inner page */

    .blg_inr_sec {
        height: 80px;
    }

    .blg_inr_sec span,
    .blg_inr_sec span a {
        font-size: 15px !important;
    }

    .blog_content_section_row .blg_col_1 .et_pb_title_featured_container img {
        height: 300px;
    }

    .blg_col_2 {
        padding-top: 20px;
        padding-left: 0px;
    }

    .search_text_box_inner .fs_24 {
        font-size: 15px !important;
    }

    .search_input_main_box_inner {
        padding: 10px;
    }

    .recent_artical_main_box_inner {
        padding: 10px;
    }

    .recent_post_title_box_inner .fs_24 {
        font-size: 15px !important;
    }

    .recent_post_title_box_inner {
        padding-bottom: 20px;
    }

    .recent_artical_info_box_inner {
        padding: 5px 0;
    }

    .recent_artical_img_box_inner img {
        height: 60px;
    }

    .recent_post_desc_title_box_inner .fs_24 {
        font-size: 14px;
    }

    .blog_content_section_row .entry-title {
        font-size: 20px !important;
    }

    .blog_content_section_row .et_pb_module h2,
    .blog_content_section_row .et_pb_module h3,
    .blog_content_section_row .et_pb_module h4,
    .blog_content_section_row .et_pb_module h5,
    .blog_content_section_row .et_pb_module h6 {
        font-size: 14px !important;
    }

    .blg_col_1,
    .blg_col_2 {
        width: 100% !important;
    }

    /* end */

}

@media all and (min-width: 481px) and (max-width: 767px) {

    /* about us */

    .dhtab button {
        width: 48.8%;
    }

    .feature_card {
        width: 31.7%;
        margin-bottom: 30px;
    }

    /* end */

    /* contact us */

    .cont_inr_row {
        padding: 10px !important;
    }

    .cont_inr_inr {
        gap: 10px;
    }

    .cont_inr_box.width_3 {
        width: 48.8%;
    }

    .cont_inr_box.width_2 {
        width: 48.8%;
    }

    /* end */

    /* blog listing page */

    .psb_news_pg_block_main_left_box {
        width: 48.8%;
    }

    /* end */

}

@media all and (min-width: 768px) and (max-width: 980px) {

    /* about us */

    .inr_bnr_sec {
        height: 200px;
    }

    .inr_bnr_sec.pd0 {
        padding: 0px 20px !important;
    }

    .inr_bnr_sec .et_pb_slide_title {
        font-size: 34px !important;
        text-align: center !important;
    }

    .dhtab {
        gap: 10px;
    }

    .dhtab button {
        width: 49.2%;
        padding: 10px 15px;
        gap: 16px;
    }

    .dhtab button span {
        font-size: 15px !important;
    }

    .dh_right {
        padding-top: 20px;
        padding-left: 0px;
    }

    .dhtab button span:before {
        left: -8px;
    }

    .dhtab button svg {
        width: 20px;
        height: 20px;
    }

    .dh_left,
    .dh_right {
        width: 100%;
    }

    .dhtab:before {
        display: none;
    }

    .dh_left {
        background: #F3F3F3;
        padding: 15px;
        border-radius: 20px;
    }

    .flt_sec.pd0 {
        padding: 0px 30px !important;
    }

    .flt_row {
        padding: 40px 30px !important;
    }

    .fl_inr {
        gap: 15px;
    }

    .feature_card {
        width: 23.2%;
    }

    .icon_background {
        width: 77px;
        height: 77px;
    }

    .icon_inner {
        width: 58px;
        height: 58px;
    }

    .feature_title {
        font-size: 15px !important;
        padding: 10px;
    }

    .icon_inner svg {
        width: 30px;
        height: 30px;
    }

    .bq_img img {
        height: 350px;
    }

    .bql_row {
        margin-bottom: 10px;
    }

    .bq_col_2 {
        padding-top: 20px;
        padding-left: 0px;
    }

    .bq_col_1,
    .bq_col_2 {
        width: 100% !important;
    }

    /* end */

    /* contact us */

    .cont_inr_row {
        padding: 15px !important;
    }

    .cont_inr_inr {
        gap: 15px;
    }

    .cont_inr_box.width_3 {
        width: 48.7%;
    }

    .cont_inr_box.width_2 {
        width: 48.7%;
    }

    .cont_inr_box {
        padding: 10px;
    }

    .cont_icon {
        gap: 10px;
        margin-bottom: 10px;
    }

    .cont_icon span {
        font-size: 18px !important;
    }

    .cont_txt span {
        font-size: 15px !important;
    }

    .cont_inr_box.width_2:last-child .cont_txt span {
        font-size: 14px !important;
    }

    .git_form {
        max-width: 100%;
    }

    .cotnact_main_inner {
        gap: 10px;
    }

    .git_form input.text,
    .git_form input.title,
    .git_form input[type=email],
    .git_form input[type=password],
    .git_form input[type=tel],
    .git_form input[type=text],
    .git_form select,
    .git_form textarea {
        height: 40px;
        padding-left: 15px;
        font-size: 14px;
    }

    .git_form textarea {
        height: 80px;
    }

    .cotnact_main_col_6 {
        width: 49.2%;
    }

    /* end */

    /* blog listing page */

    .psb_news_pg_row {
        gap: 10px;
    }

    .psb_news_pg_block_main_left_box {
        width: 32.3%;
    }

    .psb_news_pg_img_box img {
        height: 200px;
    }

    .blg_date_text {
        gap: 10px;
        padding: 10px !important;
    }

    .da_mon {
        font-size: 14px !important;
    }

    .psb_news_pg_title_box {
        font-size: 15px !important;
        height: 72px;
    }

    .blg_date_text svg {
        width: 15px;
        height: 15px;
    }

    /* end */

    /* blog inner page */

    .blg_inr_sec {
        height: 80px;
    }

    .blg_inr_sec span,
    .blg_inr_sec span a {
        font-size: 15px !important;
    }

    .blog_content_section_row .blg_col_1 .et_pb_title_featured_container img {
        height: 300px;
    }

    .blg_col_2 {
        padding-top: 20px;
        padding-left: 0px;
    }

    .search_text_box_inner .fs_24 {
        font-size: 15px !important;
    }

    .search_input_main_box_inner {
        padding: 10px;
    }

    .recent_artical_main_box_inner {
        padding: 10px;
    }

    .recent_post_title_box_inner .fs_24 {
        font-size: 15px !important;
    }

    .recent_post_title_box_inner {
        padding-bottom: 20px;
    }

    .recent_artical_info_box_inner {
        padding: 5px 0;
    }

    .recent_artical_img_box_inner img {
        height: 60px;
    }

    .recent_post_desc_title_box_inner .fs_24 {
        font-size: 14px;
    }

    .blog_content_section_row .entry-title {
        font-size: 20px !important;
    }

    .blog_content_section_row .et_pb_module h2,
    .blog_content_section_row .et_pb_module h3,
    .blog_content_section_row .et_pb_module h4,
    .blog_content_section_row .et_pb_module h5,
    .blog_content_section_row .et_pb_module h6 {
        font-size: 14px !important;
    }

    .blg_col_1,
    .blg_col_2 {
        width: 100% !important;
    }

    /* end */

}

@media only screen and (min-width: 981px) and (max-width: 1140px) {

    /* about us */

    .inr_bnr_sec.pd0 {
        padding: 0px 20px !important;
    }

    .inr_bnr_sec .et_pb_slide_title {
        font-size: 38px !important;
    }

    .dhtab {
        gap: 15px;
    }

    .dhtab button {
        padding: 10px 15px;
        gap: 16px;
    }

    .dhtab button span {
        font-size: 17px !important;
    }

    .dh_right {
        padding-left: 60px;
    }

    .dhtab button span:before {
        left: -8px;
    }

    .dhtab button svg {
        width: 20px;
        height: 20px;
    }

    .flt_sec.pd0 {
        padding: 0px 30px !important;
    }

    .flt_row {
        padding: 40px !important;
    }

    .fl_inr {
        gap: 20px;
    }

    .feature_card {
        width: 23.2%;
    }

    .icon_background {
        width: 77px;
        height: 77px;
    }

    .icon_inner {
        width: 58px;
        height: 58px;
    }

    .feature_title {
        font-size: 16px !important;
        padding: 15px;
    }

    .icon_inner svg {
        width: 30px;
        height: 30px;
    }

    .bq_img img {
        height: 450px;
    }

    .bql_row {
        margin-bottom: 20px;
    }

    .bq_col_2 {
        padding-left: 30px;
    }

    /* end */

    /* contact us */

    .cont_inr_row {
        padding: 20px !important;
    }

    .cont_inr_inr {
        gap: 15px;
    }

    .cont_inr_box.width_3 {
        width: 32.1%;
    }

    .cont_inr_box.width_2 {
        width: 49.1%;
    }

    .cont_inr_box {
        padding: 15px;
    }

    .cont_icon {
        gap: 10px;
        margin-bottom: 15px;
    }

    .cont_icon span {
        font-size: 20px !important;
    }

    .cont_txt span {
        font-size: 15px !important;
    }

    .cont_inr_box.width_2:last-child .cont_txt span {
        font-size: 14px !important;
    }

    .git_form {
        max-width: 100%;
    }

    .cotnact_main_inner {
        gap: 15px;
    }

    .git_form input.text,
    .git_form input.title,
    .git_form input[type=email],
    .git_form input[type=password],
    .git_form input[type=tel],
    .git_form input[type=text],
    .git_form select,
    .git_form textarea {
        height: 45px;
        padding-left: 15px;
        font-size: 15px;
    }

    .git_form textarea {
        height: 100px;
    }

    /* end */

    /* blog listing page */

    .psb_news_pg_row {
        gap: 15px;
    }

    .psb_news_pg_block_main_left_box {
        width: 32.2%;
    }

    .psb_news_pg_img_box img {
        height: 200px;
    }

    .blg_date_text {
        gap: 10px;
        padding: 10px !important;
    }

    .da_mon {
        font-size: 15px !important;
    }

    .psb_news_pg_title_box {
        font-size: 15px !important;
        height: 72px;
    }

    .blg_date_text svg {
        width: 18px;
        height: 18px;
    }

    /* end */

    /* blog inner page */

    .blg_inr_sec {
        height: 60px;
    }

    .blg_inr_sec span,
    .blg_inr_sec span a {
        font-size: 16px !important;
    }

    .blog_content_section_row .blg_col_1 .et_pb_title_featured_container img {
        height: 350px;
    }

    .blg_col_2 {
        padding-left: 30px;
    }

    .search_text_box_inner .fs_24 {
        font-size: 16px !important;
    }

    .search_input_main_box_inner {
        padding: 10px;
    }

    .recent_artical_main_box_inner {
        padding: 20px 10px 10px;
    }

    .recent_post_title_box_inner .fs_24 {
        font-size: 16px !important;
    }

    .recent_post_title_box_inner {
        padding-bottom: 20px;
    }

    .recent_artical_info_box_inner {
        padding: 5px 0;
    }

    .recent_artical_img_box_inner img {
        height: 70px;
    }

    .recent_post_desc_title_box_inner .fs_24 {
        font-size: 14px;
    }

    .blog_content_section_row .entry-title {
        font-size: 24px !important;
    }

    .blog_content_section_row .et_pb_module h2,
    .blog_content_section_row .et_pb_module h3,
    .blog_content_section_row .et_pb_module h4,
    .blog_content_section_row .et_pb_module h5,
    .blog_content_section_row .et_pb_module h6 {
        font-size: 15px !important;
    }

    /* end */

}

@media all and (min-width: 1141px) and (max-width: 1440px) {

    /* about us */

    .inr_bnr_sec.pd0 {
        padding: 0px 20px !important;
    }

    .inr_bnr_sec .et_pb_slide_title {
        font-size: 42px !important;
    }

    .dhtab {
        gap: 20px;
    }

    .dhtab button {
        padding: 10px 15px;
        gap: 20px;
    }

    .dhtab button span {
        font-size: 20px !important;
    }

    .dh_right {
        padding-left: 70px;
    }

    .dhtab button span:before {
        left: -10px;
    }

    .flt_sec.pd0 {
        padding: 0px 30px !important;
    }

    .flt_row {
        padding: 40px 50px !important;
    }

    .fl_inr {
        gap: 30px;
    }

    .feature_card {
        width: 22.7%;
    }

    .icon_background {
        width: 77px;
        height: 77px;
    }

    .icon_inner {
        width: 58px;
        height: 58px;
    }

    .feature_title {
        font-size: 17px !important;
        padding: 15px;
    }

    .bq_img img {
        height: 450px;
    }

    .bql_row {
        margin-bottom: 20px;
    }

    .bq_col_2 {
        padding-left: 30px;
    }

    /* end */

    /* contact us */

    .cont_inr_row {
        padding: 30px !important;
    }

    .cont_inr_inr {
        gap: 20px;
    }

    .cont_inr_box.width_3 {
        width: 32%;
    }

    .cont_inr_box.width_2 {
        width: 49%;
    }

    .cont_inr_box {
        padding: 15px;
    }

    .cont_icon {
        gap: 10px;
        margin-bottom: 15px;
    }

    .cont_icon span {
        font-size: 22px !important;
    }

    .cont_txt span {
        font-size: 16px !important;
    }

    .cont_inr_box.width_2:last-child .cont_txt span {
        font-size: 14px !important;
    }

    .git_form {
        max-width: 1000px;
    }

    .cotnact_main_inner {
        gap: 15px;
    }

    .git_form input.text,
    .git_form input.title,
    .git_form input[type=email],
    .git_form input[type=password],
    .git_form input[type=tel],
    .git_form input[type=text],
    .git_form select,
    .git_form textarea {
        height: 45px;
        padding-left: 15px;
        font-size: 15px;
    }

    .git_form textarea {
        height: 100px;
    }

    /* end */

    /* blog listing page */

    .psb_news_pg_row {
        gap: 15px;
    }

    .psb_news_pg_block_main_left_box {
        width: 32.4%;
    }

    .psb_news_pg_img_box img {
        height: 250px;
    }

    .blg_date_text {
        gap: 10px;
        padding: 10px 15px !important;
    }

    .da_mon {
        font-size: 16px !important;
    }

    .psb_news_pg_title_box {
        font-size: 16px !important;
        height: 78px;
    }

    /* end */

    /* blog inner page */

    .blg_inr_sec {
        height: 60px;
    }

    .blg_inr_sec span,
    .blg_inr_sec span a {
        font-size: 16px !important;
    }

    .blog_content_section_row .blg_col_1 .et_pb_title_featured_container img {
        height: 350px;
    }

    .blg_col_2 {
        padding-left: 30px;
    }

    .search_text_box_inner .fs_24 {
        font-size: 16px !important;
    }

    .search_input_main_box_inner {
        padding: 10px;
    }

    .recent_artical_main_box_inner {
        padding: 20px 10px 10px;
    }

    .recent_post_title_box_inner .fs_24 {
        font-size: 16px !important;
    }

    .recent_post_title_box_inner {
        padding-bottom: 20px;
    }

    .recent_artical_info_box_inner {
        padding: 5px 0;
    }

    .recent_artical_img_box_inner img {
        height: 70px;
    }

    .recent_post_desc_title_box_inner .fs_24 {
        font-size: 14px;
    }

    .blog_content_section_row .entry-title {
        font-size: 24px !important;
    }

    .blog_content_section_row .et_pb_module h2,
    .blog_content_section_row .et_pb_module h3,
    .blog_content_section_row .et_pb_module h4,
    .blog_content_section_row .et_pb_module h5,
    .blog_content_section_row .et_pb_module h6 {
        font-size: 15px !important;
    }

    /* end */

}

@media all and (min-width: 1441px) and (max-width: 1880px) {

    /* about us */

    .inr_bnr_sec .et_pb_slide_title {
        font-size: 46px !important;
    }

    .dhtab {
        gap: 20px;
    }

    .dhtab button {
        padding: 10px 20px;
        gap: 30px;
    }

    .dhtab button span {
        font-size: 22px !important;
    }

    .dh_right {
        padding-left: 80px;
    }

    .flt_row {
        padding: 40px 80px !important;
    }

    .fl_inr {
        gap: 40px;
    }

    .feature_card {
        width: 22.4%;
    }

    .icon_background {
        width: 88px;
        height: 88px;
    }

    .icon_inner {
        width: 68px;
        height: 68px;
    }

    .feature_title {
        font-size: 18px !important;
        padding: 15px;
    }

    .bq_img img {
        height: 450px;
    }

    .bql_row {
        margin-bottom: 20px;
    }

    .bq_col_2 {
        padding-left: 30px;
    }

    /* end */

    /* contact us */

    .cont_inr_row {
        padding: 40px 50px !important;
    }

    .cont_inr_inr {
        gap: 30px;
    }

    .cont_inr_box.width_3 {
        width: 31.7%;
    }

    .cont_inr_box.width_2 {
        width: 48.7%;
    }

    .cont_inr_box {
        padding: 20px;
    }

    .cont_icon {
        gap: 10px;
        margin-bottom: 15px;
    }

    .cont_icon span {
        font-size: 24px !important;
    }

    .cont_txt span {
        font-size: 18px !important;
    }

    .cont_inr_box.width_2:last-child .cont_txt span {
        font-size: 15px !important;
    }

    .git_form {
        max-width: 1000px;
    }

    .cotnact_main_inner {
        gap: 15px;
    }

    .git_form input.text,
    .git_form input.title,
    .git_form input[type=email],
    .git_form input[type=password],
    .git_form input[type=tel],
    .git_form input[type=text],
    .git_form select,
    .git_form textarea {
        height: 45px;
        padding-left: 15px;
        font-size: 15px;
    }

    .git_form textarea {
        height: 100px;
    }

    /* end */

    /* blog listing page */

    .psb_news_pg_row {
        gap: 20px;
    }

    .psb_news_pg_block_main_left_box {
        width: 32.3%;
    }

    .psb_news_pg_img_box img {
        height: 250px;
    }

    .blg_date_text {
        gap: 10px;
        padding: 10px 20px !important;
    }

    .da_mon {
        font-size: 18px !important;
    }

    .psb_news_pg_title_box {
        font-size: 18px !important;
        height: 85px;
    }

    /* end */

    /* blog inner page */

    .blg_inr_sec {
        height: 100px;
    }

    .blg_inr_sec span,
    .blg_inr_sec span a {
        font-size: 18px !important;
    }

    .blog_content_section_row .blg_col_1 .et_pb_title_featured_container img {
        height: 450px;
    }

    .blg_col_2 {
        padding-left: 30px;
    }

    .search_text_box_inner .fs_24 {
        font-size: 18px !important;
    }

    .search_input_main_box_inner {
        padding: 10px;
    }

    .recent_artical_main_box_inner {
        padding: 20px 10px 10px;
    }

    .recent_post_title_box_inner .fs_24 {
        font-size: 18px !important;
    }

    .recent_post_title_box_inner {
        padding-bottom: 25px;
    }

    .recent_artical_info_box_inner {
        padding: 5px 0;
    }

    .recent_artical_img_box_inner img {
        height: 80px;
    }

    .recent_post_desc_title_box_inner .fs_24 {
        font-size: 14px;
    }

    .blog_content_section_row .entry-title {
        font-size: 28px !important;
    }

    .blog_content_section_row .et_pb_module h2,
    .blog_content_section_row .et_pb_module h3,
    .blog_content_section_row .et_pb_module h4,
    .blog_content_section_row .et_pb_module h5,
    .blog_content_section_row .et_pb_module h6 {
        font-size: 16px !important;
    }

    /* end */

}







.cards-wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.card {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  text-align: center;
  font-size: 14px;
  color: #334155;
}

.bg-cream {
  background-color: #F9F6F0;
}

.bg-white {
  background-color: #fff;
}

.card-header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  background: #f1f5f9;
}

.header-col span {
  color: #000;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.header-col-led {
  position: relative;
  background-color: #072446;
  color: #fff;
  padding: 15px;
}

.header-col-led span {
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 8px;
}

.badge-container {
  position: absolute;
  top: -26px;
  left: 50%;
  transform: translateX(-50%);
  width: 52px;
  height: 52px;
  border-radius: 50%;
  background-color: #fff;
  border: 2px solid #072446;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}

.badge-icon {
  width: 26px;
  height: 26px;
  color: #ffc107;
}

.cell {
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.cell-stack {
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
}

.cell-large-text {
  display: block;
  font-weight: 600;
  color: #000;
  font-size: 16px;
  margin-bottom: 2px;
}

.cell-large-text-led {
  display: block;
  font-weight: 800;
  color: #072446;
  font-size: 18px;
  margin-bottom: 2px;
}

.cell-sub-text {
  font-size: 13px;
  color: #000;
}

.text-grey {
  color: #475569;
}

.text-mercury-does-not {
  color: #000;
  font-weight: 500;
}

.text-mercury-led {
  color: #334155;
  font-weight: 600;
}


@media (max-width: 767px) {

  .column-halogen,
  .column-incandescent {
    border: 1px solid #e2e8f0;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.05);
  }

  .column-led {
    border: 3px solid #072446;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 10px 15px -3px rgba(59, 82, 226, 0.15);
  }

  .column-halogen .card-header,
  .column-incandescent .card-header {
    background-color: #f1f5f9;
    border-bottom: 1px solid #e2e8f0;
  }
	
	.badge-container {
		display: none;
	}
	
	.header-col-led span {
		margin-top: 0px ;
	}

}

@media (min-width: 768px) {

  .cards-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0;
  }

  .header-col {
    border-bottom: 2.5px solid #072446;
    padding-bottom: 10px;
    height: 80px;
  }

  .header-col-led {
    border-left: 2.5px solid #072446;
    border-right: 2.5px solid #072446;
    border-bottom: 2.5px solid #072446;
    height: 80px;
  }

  .led-column-border {
    border-left: 2.5px solid #072446;
    border-right: 2.5px solid #072446;
    font-weight: 500;
    color: #000;
  }

  .led-column-border-bottom {
    border-bottom: 2.5px solid #072446;
  }

}

.table-container {
    margin: 10px 0px;
}